lapacke_dstevr.c(3)

NAME
lapacke_dstevr.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dstevr (int matrix_layout, char jobz, char range, lapack_int n, double *d, double *e, double vl, double vu, lapack_int il, lapack_int iu, double abstol, lapack_int *m, double *w, double *z, lapack_int ldz, lapack_int *isuppz)

Function Documentation

  lapack_int LAPACKE_dstevr (int matrix_layout, char jobz, char range, lapack_int n, double * d, double * e, double vl, double vu, lapack_int il, lapack_int iu, double abstol, lapack_int * m, double * w, double * z, lapack_int ldz, lapack_int * isuppz)

Definition at line 36 of file lapacke_dstevr.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.